@charset "utf-8";
.TableWidth {
	width: 1067px;
}
.Header {
	background-image: url(/Images/2016-header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 200px;
	width: 967px;
}
.HeaderAdmin {
	background-image: url(/Images/Header-Admin.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 143px;
	width: 967px;
}
.HeaderUser {
	background-image: url(/Images/Header-User.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 143px;
	width: 967px;
}


.NavBar {
	background-repeat: no-repeat;
	background-position: center center;
	height: 55px;
	width: 1067px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	background-color: #FFFFFF;
	background-image: url(Images/Navbar3.png);
}
.Footer {
	background-image: url(/Images/Footer2.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 40px;
	width: 1067px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
.SideBox {
	background-image: url(/Images/Sidebox2.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 250px;
	width: 222px;
}
.ContentBox {
	background-image: url(/Images/ContentBox2.png);
	background-repeat: no-repeat;
	background-position: right top;
	height: 280px;
	width: 270px;
	padding: 8px;
}
.ShadedSideBox {
	background-image: url(/Images/ShadedSidebox.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 205px;
	width: 220px;
	padding: 0px;
}
.Longbox {
	background-image: url(/Images/Longbox2.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 207px;
	width: 554px;
	padding: 0px;
}
.ShadedBox {
	background-image: url(/Images/ShadedBox2.png);
	background-repeat: no-repeat;
	background-position: right top;
	height: 205px;
	width: 270px;
	padding: 0px;
}
.BottomContentBox {
	background-image: url(/Images/BottomContentBox.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 67px;
	width: 482px;
	margin: 0px;
}
.BottomContentBoxBig {
	background-image: url(/Images/BottomContentBoxBig2.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 150px;
	width: 520px;
	margin: 0px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

.TextHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #065C8D;
}
.NavText a:link {
	text-decoration:none;
	color: #FFFFFF;
}
.NavText a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.NavText a:hover {
	text-decoration: none;
	color: #CCCCCC;
}
.NavText a:active {
	text-decoration: none;
	color: #FFFFFF;
}
.Button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	background-image: url(/Images/Button.png);
	background-repeat: no-repeat;
	background-color:transparent;
	height: 30px;
	width: 80px;
	background-position: center top;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.ButtonSmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	background-image: url(/Images/ButtonSmall.png);
	background-repeat: no-repeat;
	background-color:transparent;
	height: 30px;
	width: 40px;
	background-position: center top;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


.Text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #555;
	padding-right: 20px;
	font-style: normal;
	font-weight: normal;
}
.TextSmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0099FF;
}
.TableBG {
	background-color: #F8F8F8;
	border: 1px solid #CCC;
	padding: 0px;
	margin: 1px;
}
.TableBGYellow {
	background-color: #FFFFCE;
	border: 1px solid #CCC;
	padding: 0px;
	margin: 1px;
}

.TableHeader {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	background-color: #5DB8EC;
	margin: 0px;
	font-size: 15px;
	padding: 5px;
}

.TextTiny {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555;
}

.TextSmallWhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
}

.LongboxTitleText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	height: 25px;
}
.Forms {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #065C8D;
	background-color: #FFF;
	border: 1px solid #666666;
	padding: 1px;
}
.HorizontalGap {
	height: 7px;
}
.black_overlay{
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index:1001;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}
.white_content {
	display: none;
	position: absolute;
	top: 25%;
	left: 25%;
	width: 50%;
	height: 50%;
	padding: 16px;
	border: 16px solid orange;
	background-color: white;
	z-index:1002;
	overflow: auto;
}
